Subject: Ticket Assigned - Item mismatch.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Sep 2022 16:59:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item mismatch. I write this mail with very upset mind. I purchased many things form
centerpoint outlets but for first time I ordered one sunglass by online
store, i payed also. But the item i order and the item received was
different. I returned the product and the item was collected from my side
also then still no updates. ATTACHED THE IMAGES OF THE ITEM I ORDERED AND I
RECEIVED. please do the needful as soon as possible.

Thanku.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4819341